» Ubuntu » Pakete

Error

two or more packages specified (libghc6-hashed-storage-dev quantal)